@charset "utf-8";
/* CSS Document */
.vs_left {
	background-image: url(../images/bracket/vs_left.png);
	background-repeat: no-repeat;
	text-align: center;
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
}
.vs_left a {
	color:#fff;
	}
.vs_left_d a {
	color:#d10000;
	text-decoration:line-through;
	}
.vs_left a:hover {
	color:#918563;
	text-decoration:underline;}
.nc_left a {
	color:#fff;
	}
.nc_left_d a {
	color:#d10000;
	text-decoration:line-through;
	}
.nc_left a:hover {
	color:#918563;
	text-decoration:underline;}
.tr_left a {
	color:#fff;
	}
.tr_left_d a {
	color:#d10000;
	text-decoration:line-through;
	}
.tr_left a:hover {
	color:#918563;
	text-decoration:underline;}
.nc_left {
	background-image: url(../images/bracket/nc_left.png);
	background-repeat: no-repeat;
	text-align: center;
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
}
.tr_left {
	background-image: url(../images/bracket/tr_left.png);
	background-repeat: no-repeat;
	text-align: center;
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
}
.blank {
	background-image: url(../images/bracket/blank.png);
	background-repeat: no-repeat;
}
.l_bkt_lwr {
	background-image: url(../images/bracket/l_brt_lwr.png);
	background-repeat: no-repeat;
}

.l_bkt_upr {
	background-image: url(../images/bracket/l_brt_upr.png);
	background-repeat: no-repeat;
}
.l_bkt_upr_connect {
	background-image: url(../images/bracket/l_brt_upr_connect.png);
	background-repeat: no-repeat;
}
.l_bkt_lwr_connect {
	background-image: url(../images/bracket/l_brt_lwr_connect.png);
	background-repeat: no-repeat;
}
.bkt__connect {
	background-image: url(../images/bracket/connector_span.png);
	background-repeat: no-repeat;
}
.nc_left_d {
	background-image: url(../images/bracket/nc_left_d.png);
	background-repeat: no-repeat;
	text-align: center;
	color: #d10000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	text-decoration: line-through;
}
.tr_left_d {
	background-image: url(../images/bracket/tr_left_d.png);
	background-repeat: no-repeat;
	text-align: center;
	color: #d10000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	text-decoration: line-through;
}
.vs_left_d {
	background-image: url(../images/bracket/vs_left_d.png);
	background-repeat: no-repeat;
	text-align: center;
	color: #d10000;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: 14px;
	text-decoration: line-through;	
}